Problems running version 1.8.8.6 on an iMac

Jul 12, 2016
4
0
I'm running the new version on an iMac but when it opens it automatically closes. The operating system is a macOS High Sierra 10.13.6, it is an iMac from 2010. Until now I had not had problems with the previous versions. Anyone having the same problem. Thank you
 

pfile

PTeam Member
Nov 23, 2009
5,695
116
the StarNet module is incompatible with 10.13.6. you need to move to 10.14 (if possible) or delete the starnet module from /Applications/PixInsight/bin/

rob